» Ubuntu » Pakiety

Error

two or more packages specified (mccs oneiric)